bump version to 5.0-9
authorDietmar Maurer <dietmar@proxmox.com>
Sat, 29 Apr 2017 06:28:30 +0000 (08:28 +0200)
committerDietmar Maurer <dietmar@proxmox.com>
Sat, 29 Apr 2017 06:28:30 +0000 (08:28 +0200)
Makefile
debian/changelog

index ecc27ca..e045027 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -1,5 +1,5 @@
 VERSION=5.0
-PKGREL=8
+PKGREL=9
 
 PACKAGE=libpve-common-perl
 
index fc54720..631bd9c 100644 (file)
@@ -1,3 +1,9 @@
+libpve-common-perl (5.0-9) unstable; urgency=medium
+
+  * PVE::RESTEnvironment::get_user - add $noerr parameter
+
+ -- Proxmox Support Team <support@proxmox.com>  Sat, 29 Apr 2017 08:28:11 +0200
+
 libpve-common-perl (5.0-8) unstable; urgency=medium
 
   * remove wrong (and superfluous) range check in cpusets